<ART ID="1230040" PID="2737" JID="146" BPAGE="1230040-1" EPAGE="1230040-24" PII="S0217732312300406" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE BEAUTY OF LATTICE PERTURBATION THEORY:</MTI>
<RTI>Lattice Perturbation Theory and <F>B</F> Physics</RTI>
<STI>THE ROLE OF LATTICE PERTURBATION THEORY IN <F>B</F> PHYSICS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C. J.</FNM>
<SNM>MONAHAN</SNM>
<EAD>cjmonahan@wm.edu</EAD>
<X-REF REFID="S0217732312300406AF001"></X-REF>
</AUT>
<AFF ID="S0217732312300406AF001">Department of Physics, College of William and Mary, Williamsburg, VA 23187, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 October 2012</RE>
<AC>29 October 2012</AC>
<![CDATA[<PUB>14 November 2012</PUB>]]>
</HIST>
<ABST>
<P>As new experimental data arrive from the LHC the prospect of indirectly detecting new physics through precision tests of the Standard Model grows more exciting. Precise experimental and theoretical inputs are required to test the unitarity of the CKM matrix and to search for new physics effects in rare decays. Lattice QCD calculations of non-perturbative inputs have reached a precision at the level of a few percent; in many cases aided by the use of lattice perturbation theory. This review examines the role of lattice perturbation theory in <F>B</F> physics calculations on the lattice in the context of two questions: how is lattice perturbation theory used in the different heavy quark formalisms implemented by the major lattice collaborations? And what role does lattice perturbation theory play in determinations of non-perturbative contributions to the physical processes at the heart of the search for new physics? Framing and addressing these questions reveals that lattice perturbation theory is a tool with a spectrum of applications in lattice <F>B</F> physics.</P>
</ABST>
<KWDG>
<KWD>Lattice QCD</KWD>
<KWD>lattice perturbation theory</KWD>
<KWD>automated perturbation theory</KWD>
<KWD><F>B</F> physics</KWD>
<KWD>heavy quark physics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.15.Ha</KWD>
<KWD>12.38.Bx</KWD>
<KWD>12.38.Gc</KWD>
</KWDG>
</FRONT>
</ART>
